@import "libs/shared/assets/src/global-style/variable";

.info-pos {
    background: $bg-form-default;
    padding: 14px 24px;
    border-radius: 8px;
    &__col {
        display: flex;
        column-gap: 40px;
        &--title-active {
            font-style: normal;
            font-weight: 700;
            font-size: 16px;
            line-height: 150%;
        }
        &--divider {
            border: 1px solid $divider-gray;
        }
    }
}

.action {
    display: flex;
    justify-content: space-around;
}

